/* A file size in kilobytes with one decimal */
"%.1f kB" = "%.1f кБ";

/* A file size in kilobytes with two decimals */
"%.2f kB" = "%.2f кБ";

/* A time in seconds with two decimals */
"%.2f seconds" = "%.2f seconds";

/* File size property value (%@ is shortened filesize, %d is exact) */
"%@ (%d bytes)" = "%1$@ (%2$d байт)";

/* Save panel format name for lossless saving (%@ is the format name, currently always JPEG) */
"%@, Without Recompressing" = "%@, без рекомпрессии";

/* A file size in bytes */
"%d B" = "%d Б";

/* Description for CMYK images */
"%d bits CMYK" = "%d бит CMYK";

/* Description for CMYK+alpha images */
"%d bits CMYK+alpha" = "%d бит CMYK+альфа";

/* Description for floating-point greyscale images */
"%d bits FP grey" = "%d бит FP серый";

/* Description for floating-point grey+alpha images */
"%d bits FP grey+alpha" = "%d бит FP серый+альфа";

/* Description for floating-point RGB images */
"%d bits FP RGB" = "%d бит FP RGB";

/* Description for floating-point RGBA images */
"%d bits FP RGBA" = "%d бит FP RGBA";

/* Description for greyscale images */
"%d bits grey" = "%d бит серый";

/* Description for grey+alpha images */
"%d bits grey+alpha" = "%d бит серый+альфа";

/* Description for Lab images */
"%d bits Lab" = "%d бит Lab";

/* Description for Lab+alpha images */
"%d bits Lab+alpha" = "%d бит Lab+альфа";

/* Description for RGBA images */
"%d bits RGB" = "%d бит RGB";

/* Description for RGBA images */
"%d bits RGBA" = "%d бит RGBA";

/* Description for indexed-colour images */
"%d colours" = "%d цветов";

/* A file size in kilobytes with no decimals */
"%d kB" = "%d kБ";

/* Name of actual orientation action in undo list */
"Actual Orientation" = "Актуальная ориентация";

/* Actual Size toolbar button label */
"Actual Size" = "Актуальный размер";

/* Animation toolbar segment label */
"Animation" = "Анимация";

/* Animation toolbar segment title */
"Animation And Frames" = "Анимация и Фреймы";

/* Auto orientation toolbar segment label */
"Auto Orientation" = "Авто ориентация";

/* Auto orientation toolbar segment title
   Automatic Orientation toolbar button label
   Name of automatic orientation action in undo list */
"Automatic Orientation" = "то ориентация";

/* Label for highest quality */
"Best" = "Лучшее";

/* Description for 1-bit bitmapped images */
"Bitmap" = "Bitmap";

/* Cancel button */
"Cancel" = "Отмена";

/* Action name for the keyboard shortcut for cancelling the current action, closing the current window, or drawer */
"Cancel Action or Close Window or Drawer" = "Отменить действие или закрыть окно или панель";

/* Destination list entry for picking a new folder */
"Choose a folder..." = "Выберите папку...";

/* Colour format property label */
"Colour format:" = "Формат цвета:";

/* Compression type popup for saving TIFFs */
"Compression:" = "Сжатие:";

/* Action name for the keyboard shortcut for confirming the current action */
"Confirm Action" = "Подтверждение действия";

/* Copy button and menuitem
   Copy file toolbar button */
"Copy" = "Копировать";

/* Copy file toolbar button label */
"Copy file" = "Копировать файл";

/* Alternate Copy menuitem for images */
"Copy Image" = "Копировать изображение";

/* Action name for the keyboard shortcut for copying to entry 1 in the destination list */
"Copy to Destination #1" = "Скопировать в директорию #1";

/* Action name for the keyboard shortcut for copying to entry 10 in the destination list */
"Copy to Destination #10" = "Скопировать в директорию #10";

/* Action name for the keyboard shortcut for copying to entry 2 in the destination list */
"Copy to Destination #2" = "Скопировать в директорию #2";

/* Action name for the keyboard shortcut for copying to entry 3 in the destination list */
"Copy to Destination #3" = "Скопировать в директорию #3";

/* Action name for the keyboard shortcut for copying to entry 4 in the destination list */
"Copy to Destination #4" = "Скопировать в директорию #4";

/* Action name for the keyboard shortcut for copying to entry 5 in the destination list */
"Copy to Destination #5" = "Скопировать в директорию #5";

/* Action name for the keyboard shortcut for copying to entry 6 in the destination list */
"Copy to Destination #6" = "Скопировать в директорию #6";

/* Action name for the keyboard shortcut for copying to entry 7 in the destination list */
"Copy to Destination #7" = "Скопировать в директорию #7";

/* Action name for the keyboard shortcut for copying to entry 8 in the destination list */
"Copy to Destination #8" = "Скопировать в директорию #8";

/* Action name for the keyboard shortcut for copying to entry 9 in the destination list */
"Copy to Destination #9" = "Скопировать в директорию #9";

/* Title of the copy failure dialog */
"Couldn't copy file" = "Невозможно скопировать файл";

/* Content of the icon installation failure dialog */
"Couldn't copy the icon files into the application." = "Невозможно скопировать файлы иконкок в приложение.";

/* Title of the delete failure dialog */
"Couldn't delete file" = "Невозможно удалить файл";

/* Statusbar message when image loading fails to even identify a file */
"Couldn't display file \"%@\"." = "Невозможно отобразить файл \"%@\".";

/* Title of the move failure dialog */
"Couldn't move file" = "Невозможно переместить файл";

/* Title of the rename error dialog */
"Couldn't rename file" = "Невозможно переименовать файл";

/* Content of the file saving failure dialog */
"Couldn't save the file \"%@\"." = "Невозможно сохранить файл \"%@\".";

/* Creation date property label */
"Creation date:" = "Дата создания:";

/* Cropping segment label
   Name of crop action in undo list */
"Crop" = "Отрезать";

/* Crop Tool toolbar button label
   Cropping toolbar segment title */
"Crop Tool" = "Отрезать";

/* Cropping bottom offset property label */
"Cropping bottom offset:" = "Отрезать снизу:";

/* Cropping left offset property label */
"Cropping left offset:" = "Отрезать слева:";

/* Cropping properties section title */
"Cropping properties" = "Свойства отрезания";

/* Cropping right offset property label */
"Cropping right offset:" = "Отрезать справа:";

/* Cropping top offset property label */
"Cropping top offset:" = "Отрезать верх:";

/* Title for the popup for the action when cropping in inexact when saving losslessly */
"Cropping:" = "Отрезание:";

/* Delete button
   Delete file toolbar button */
"Delete" = "Удалить";

/* Action name for the keyboard shortcut for deleting the current image (after a confirmation dialog) */
"Delete After Confirmation" = "Удалить после подтверждения";

/* Title of the delete confirmation dialog */
"Delete File" = "Удалить файл";

/* Delete file toolbar button label
   Delete file toolbar segment title */
"Delete file" = "Удалить файл";

/* Content of the delete confirmation dialog */
"Do you want to delete the image file \"%@\"?" = "Вы уверены, что хотите удалить файл изображения \"%@\"?";

/* Button to not download The Unarchiver */
"Don't Bother" = "Не беспокойтесь";

/* Statusbar message when image loading fails */
"Error loading image \"%@\"." = "Ошибка при загрузке изображения \"%@\".";

/* EXIF camera properties section title */
"EXIF camera properties" = "Свойства камеры EXIF";

/* EXIF image properties section title */
"EXIF image properties" = "Свойства EXIF";

/* EXIF other properties section title */
"EXIF other properties" = "Другие свойства EXIF";

/* Option to expand the cropping area when saving losslessly */
"Expand" = "Расширить";

/* Title of the move/copy to same folder dialog */
"File already there" = "Файл уже здесь";

/* File comments section title */
"File comments" = "Комментарии файла";

/* File format property label */
"File format:" = "Формат файла:";

/* Copy/move toolbar segment title */
"File Handling" = "Управление файлом";

/* File name property label */
"File name:" = "Имя файла:";

/* File properties section title */
"File properties" = "Параметры файла";

/* File size property label */
"File size:" = "Размер файла:";

/* First Image toolbar button label */
"First Image" = "Первое изображение";

/* First/Last toolbar segment label */
"First Last" = "Перв Последн";

/* First/Last toolbar segment title */
"First/Last" = "Перв/Посл";

/* Fit On Screen toolbar button label */
"Fit On Screen" = "Вписать в экран";

/* Format popup for saving images */
"Format:" = "Формат:";

/* Full image height property label */
"Full image height:" = "Полная высота изображения:";

/* Full image width property label */
"Full image width:" = "Полная ширина изображения:";

/* Full path property label */
"Full path:" = "Полный путь:";

/* Futaba timestamp property label */
"Futaba timestamp:" = "Futaba временной штамп:";

/* No comment provided by engineer. */
"GIF animation properties" = "Свойства GIF-анимации";

/* Menu item text for hiding the status bar */
"Hide Status Bar" = "Спрятать панель статуса";

/* Title of the icon installation failure dialog */
"Icon Installation Failed" = "Ошибка при установки иконки";

/* Image height property label */
"Image height:" = "Высота изображения:";

/* Image properties section title */
"Image properties" = "Параметры изображения";

/* Title of the file saving failure dialog */
"Image saving failed" = "Ошибка при сохранении изображения";

/* Image width property label */
"Image width:" = "Ширина изображения:";

/* Interlaced checkbox for saving PNGs */
"Interlaced" = "Чередование";

/* Option to keep untranslatable edge blocks */
"Keep" = "Оставить";

/* Last Image toolbar button label */
"Last Image" = "Последнее изображение";

/* Label for lowest quality */
"Least" = "Низкое";

/* Statusbar message while loading */
"Loading \"%@\"..." = "Загрузка \"%@\"...";

/* Label for lossless quality */
"Lossless" = "Без потерь";

/* LZW TIFF compression popup entry */
"LZW" = "LZW";

/* Name of mirror horizontal action in undo list */
"Mirror Horizontal" = "Отразить горизонтально";

/* Name of mirror vertical action in undo list */
"Mirror Vertical" = "Отразить вертикально";

/* Modification date property label */
"Modification date:" = "Дата изменения:";

/* More properties (from ImageIO.framework) section title */
"More properties" = "Больше опций";

/* Move file toolbar button
   Move button */
"Move" = "Переместить";

/* Move file toolbar button label */
"Move file" = "Переместить файл";

/* Action name for the keyboard shortcut for moving to entry 1 in the destination list */
"Move to Destination #1" = "Переместить в директорию #1";

/* Action name for the keyboard shortcut for moving to entry 10 in the destination list */
"Move to Destination #10" = "Переместить в директорию #10";

/* Action name for the keyboard shortcut for moving to entry 2 in the destination list */
"Move to Destination #2" = "Переместить в директорию #2";

/* Action name for the keyboard shortcut for moving to entry 3 in the destination list */
"Move to Destination #3" = "Переместить в директорию #3";

/* Action name for the keyboard shortcut for moving to entry 4 in the destination list */
"Move to Destination #4" = "Переместить в директорию #4";

/* Action name for the keyboard shortcut for moving to entry 5 in the destination list */
"Move to Destination #5" = "Переместить в директорию #5";

/* Action name for the keyboard shortcut for moving to entry 6 in the destination list */
"Move to Destination #6" = "Переместить в директорию #6";

/* Action name for the keyboard shortcut for moving to entry 7 in the destination list */
"Move to Destination #7" = "Переместить в директорию #7";

/* Action name for the keyboard shortcut for moving to entry 8 in the destination list */
"Move to Destination #8" = "Переместить в директорию #8";

/* Action name for the keyboard shortcut for moving to entry 9 in the destination list */
"Move to Destination #9" = "Переместить в директорию #9";

/* Navigation toolbar segment title */
"Navigation" = "Навигация";

/* Next Frame toolbar button label */
"Next Frame" = "Следующий кадр";

/* Next Image toolbar button label */
"Next Image" = "Следующее изображение";

/* Default editor menu title when no default editor has been selected */
"No Default Editor Selected" = "Редактор по-умолчанию не выбран";

/* Status bar message when no images are available */
"No images available" = "Изображения недоступны";

/* No TIFF compression popup entry */
"None" = "Нет";

/* Number of frames GIF property label */
"Number of frames:" = "Количество кадров:";

/* OK button */
"OK" = "OK";

/* Menu item for other delay in slideshow menu when selected */
"Other (%d Seconds)..." = "Другая (%d секунд)...";

/* Menu item for other delay in slideshow menu when not selected */
"Other..." = "Другая задержка...";

/* PackBits TIFF compression popup entry */
"PackBits" = "PackBits";

/* Paste menuitem */
"Paste" = "Вставить";

/* Text asking the user to press keys when assigning a new keyboard shortcut */
"Press the keys you want as a shortcut for this action." = "Нажмите клавиши, которые вы хотите ассоциировать с действием.";

/* Prev/Next toolbar segment label */
"Prev Next" = "Пред След";

/* Prev/Next toolbar segment title */
"Prev/Next" = "Пред/След";

/* Previous toolbar button label */
"Previous Frame" = "Предыдущий кадр";

/* Previous Image toolbar button label */
"Previous Image" = "Предыдущее изображение";

/* Error title when The Unarchiver is not installed */
"Problem Opening Archive" = "Проблема открытия архива";

/* Quality slider for saving JPEG and JPEG2000 */
"Quality:" = "Качество:";

/* Option to remove untranslatable edge blocks */
"Remove" = "Удалить";

/* Rename file toolbar button */
"Rename" = "Переименовать";

/* Rename file toolbar segment title
   Rename file toolbar button label */
"Rename file" = "Переименовать файл";

/* Name of rotate 180 action in undo list
   Rotate 180 toolbar button label */
"Rotate 180" = "Перевернуть на 180º";

/* Rotate Clockwise toolbar button label
   Name of rotate clockwise action in undo list */
"Rotate Clockwise" = "Перевернуть по часовой стрелке";

/* Name of rotate counter-clockwise action in undo list
   Rotate Counter-clockwise toolbar button label */
"Rotate Counter-clockwise" = "Перевернуть против часовой стрелки";

/* Rotation toolbar segment title
   Rotation segment label */
"Rotation" = "Переворот";

/* Alpha channel checkbox for saving images */
"Save alpha channel" = "Сохранить альфа-канал";

/* Message when saving an image as */
"Saving as \"%@\"..." = "Сохранить как \"%@\"...";

/* Message when saving an image */
"Saving..." = "Сохранение...";

/* Action name for the scroll down key */
"Scroll Down" = "Прокрутка вниз Down";

/* Action name for the scroll left key */
"Scroll Left" = "Прокрута влево";

/* Action name for the scroll right key */
"Scroll Right" = "Прокрутка вправо";

/* Action name for the scroll up key */
"Scroll Up" = "Прокрутка вверх";

/* Title of the default editor submenu */
"Set Default Editor" = "Установить редактор по-умолчанию";

/* Alternate Paste menuitem for images */
"Show Clipboard" = "Показать Буфер";

/* Menu item text for showing the status bar */
"Show Status Bar" = "Показать панель статуса";

/* Title of the file exists dialog */
"The file \"%@\" already exists." = "Файл \"%@\" уже существует.";

/* Content of the copy failure dialog */
"The file \"%@\" could not be copied to the folder \"%@\"." = "Файл \"%1$@\" не может быть скопирован в папку \"%2$@\".";

/* Content of the delet failure dialog */
"The file \"%@\" could not be deleted." = "Файл \"%@\" не может быть удалён.";

/* Content of the move failure dialog */
"The file \"%@\" could not be moved to the folder \"%@\"." = "Файл \"%1$@\" не может быть перемещён в папку \"%2$@\".";

/* Content of the rename collision dialog */
"Файл \"%@\" не может быть переименован, потому что другой файл с таким же названием уже существует.";

/* Content of the rename error dialog */
"The file \"%@\" could not be renamed." = "Файл file \"%@\" не может быть переименован.";

/* Content of the move/copy to same folder dialog */
"The source and destination locations are the same." = "Источник и конечное расположение одинаковы.";

/* Text explaining that an entered keyboard shortcut is already in use */
"This shortcut is already in use." = "Это клавиатурное сокращение уже используется.";

/* Toggle Animation toolbar button label */
"Toggle Animation" = "Включить анимацию";

/* Total playing time GIF property label */
"Total playing time:" = "Время проигрывания:";

/* Option to trim the cropping area when saving losslessly */
"Trim" = "Подрезка";

/* Title for the popup for selecting the action for untransformable blocks when saving losslessly */
"Untransformable edge blocks:" = "Нетрансформируемые края блоков.";

/* Button to download The Unarchiver when it is not installed */
"Visit the The Unarchiver Download Page" = "Посетить страницу загрузки The Unarchiver";

/* Error text when The Unarchiver is not installed */
"Xee can only open images inside archive files if The Unarchiver is also installed. You can download The Unarchiver for free by clicking the button below." = "Xee может открывать изображения из архивов только если установлен The Unarchiver. Вы можете скачать The Unarchiver бесплатно нажав на кнопку ниже.";

/* Zoom toolbar segment title */
"Zoom" = "Увеличение";

/* Zoom In toolbar button label */
"Zoom In" = "Увеличить";

/* Zoom Out toolbar button label */
"Zoom Out" = "Уменьшить";

